Tue, 27 Oct 2020 13:37:33 UTC

Information for build nodejs-proxyquire-1.1.0-1.fc21

ID594655
Package Namenodejs-proxyquire
Version1.1.0
Release1.fc21
Epoch
SummaryProxies Node.js require to allow overriding dependencies
DescriptionProxies Node,js's require in order to make overriding dependencies during testing easy while staying totally unobstrusive.
Built bytomh
State complete
Volume fedora_koji_archive01
StartedThu, 20 Nov 2014 23:34:31 UTC
CompletedThu, 20 Nov 2014 23:38:33 UTC
Taskbuild (f21-candidate, /nodejs-proxyquire:3288163a31ae49bcb209d7537c73e45ac8c8f02c)
Tags
f21-updates
RPMs
src
nodejs-proxyquire-1.1.0-1.fc21.src.rpm (info) (download)
noarch
nodejs-proxyquire-1.1.0-1.fc21.noarch.rpm (info) (download)
Logs
noarch
root.log
build.log
state.log
Changelog * Thu Nov 20 2014 Tom Hughes <tom@compton.nu> - 1.1.0-1 - Update to 1.1.0 upstream release * Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.1-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild * Mon Jun 02 2014 Tom Hughes <tom@compton.nu> - 1.0.1-1 - Update to 1.0.1 upstream release * Fri May 23 2014 Tom Hughes <tom@compton.nu> - 1.0.0-1 - Update to 1.0.0 upstream release * Thu Apr 03 2014 Tom Hughes <tom@compton.nu> - 0.6.0-1 - Update to 0.6.0 upstream release * Fri Mar 07 2014 Tom Hughes <tom@compton.nu> - 0.5.3-1 - Update to 0.5.3 upstream release * Sun Jan 26 2014 Tom Hughes <tom@compton.nu> - 0.5.2-1 - Initial build of 0.5.2